htesotml, body {
  margin: 0;
  width: 100%;
  height: 100%;
}

body {
  background-color: #000000;
  background-repeat: repeat;
}

.page {
  width: 100%;
  height: 100%;
  text-align: center;
}

.box {
  display: inline-block;
  margin-top: 80px;
  padding: 12px;
  border: 12px solid #666666;
  background: #000000;
  height: 280px;
  overflow: scroll;
  text-align: left;
}

.program {
  height: 120px;
  position: relative;
  white-space: nowrap;
}

.info_platform {
  position: absolute;
  top: 5px;
  right: 5px;
}
.icon {
  display: inline-block;
  vertical-align: middle;
  padding-right: 10px;
}

.info {
  display: inline-block;
  vertical-align: middle;
}

.spacer {
  height: 30px;
}

.viewbtn {
  display: inline-block;
  padding: 1px 15px;
  margin-left: 5px;
  border: 2px solid #888888;
  background: #222222;
  color: #ffffff;
  text-decoration: none;
  font-family: Arial, sans-serif;
  font-size: 12px;
}

